Loading...
Searching...
No Matches
pseudo_random_access_range Interface Reference
Utility » Range

This concept checks if a type models a pseudo random access range. More...

`#include <seqan3/utility/range/concept.hpp>`

Inheritance diagram for pseudo_random_access_range:
[legend]

## Detailed Description

This concept checks if a type models a pseudo random access range.

A pseudo random access range is a forward range whose iterator type models seqan3::pseudo_random_access_iterator.

### Concepts and doxygen

Types that model this concept are shown as "implementing this interface".

This entity is not part of the SeqAn API. Do not rely on it in your applications. Exposition only.

The documentation for this interface was generated from the following file:

- utility/range/concept.hpp

Hide me